curl --request GET \ --url https://api.surefeedback.com/api/v1/mockup-threads/{id} \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "id": "thread-001", "comment_id": "220e8400-e29b-41d4-a716-44665544000c", "content": "Use the darker green from the design system here.", "is_private": false }}
Mockups
Get mockup thread reply
Retrieve a single mockup thread reply.
GET
/
mockup-threads
/
{id}
Get mockup thread reply
curl --request GET \ --url https://api.surefeedback.com/api/v1/mockup-threads/{id} \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "id": "thread-001", "comment_id": "220e8400-e29b-41d4-a716-44665544000c", "content": "Use the darker green from the design system here.", "is_private": false }}
{ "success": true, "data": { "id": "thread-001", "comment_id": "220e8400-e29b-41d4-a716-44665544000c", "content": "Use the darker green from the design system here.", "is_private": false }}